#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	# disabled

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/live-boot install

	mkdir -p debian/live-boot-initramfs-tools/usr/share
	mv debian/live-boot/usr/share/initramfs-tools debian/live-boot-initramfs-tools/usr/share

	# Removing useless files
	rm -f debian/live-boot/usr/share/doc/live-boot/COPYING

override_dh_installinit:
	dh_installinit -p live-boot --no-restart-on-upgrade --no-start --update-rcd-params='start 89 0 6 .'
